=== debian/changelog ===
kf6-kdesu (6.19.0+p24.04+vstable+git20251015.1015-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 10:15:53 +0000
