=== debian/control ===
Source: kf6-kdesu
Section: libs
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               doxygen,
               graphviz,
               kde-qdoc-common-dev,
               kf6-extra-cmake-modules,
               kf6-kconfig-dev,
               kf6-kcoreaddons-dev,
               kf6-ki18n-dev,
               kf6-kpty-dev,
               kf6-kservice-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-tools-dev
Standards-Version: 4.6.2
Homepage: https://projects.kde.org/projects/frameworks/kdesu
Vcs-Git: https://invent.kde.org/neon/kf6/kf6-kdesu.git
Vcs-Browser: https://invent.kde.org/neon/kf6/kf6-kdesu
Maintainer: Neon CI <neon@kde.org>

Package: kf6-kdesu
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: sudo, ${misc:Depends}, ${shlibs:Depends}
Replaces: libkf6su-bin, libkf6su-data, libkf6su-doc, libkf6su6
Description: runtime files for kdesu
 Framework to handle super user actions.
 .
 Contains runtime files for kdesu.

Package: kf6-kdesu-dev
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: kf6-kdesu (= ${binary:Version}),
         kf6-kpty-dev,
         qt6-base-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: libkf6su-dev
Description: development files for kdesu
 Framework to handle super user actions.
 .
 Contains development files for kdesu.

Package: libkf6su-bin
Architecture: all
Depends: kf6-kdesu, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6su-data
Architecture: all
Depends: kf6-kdesu, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6su-doc
Architecture: all
Depends: kf6-kdesu, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6su6
Architecture: all
Depends: kf6-kdesu, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6su-dev
Architecture: all
Depends: kf6-kdesu-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
