## kf6-kdesu 6.19.0+p24.04+vstable+git20251021.0601

=== CMakeLists.txt ===
--- 
+++ 
@@ -22,7 +22,7 @@
 include(ECMGenerateQDoc)
 include(ECMDeprecationSettings)
 
-set(REQUIRED_QT_VERSION 6.7.0)
+set(REQUIRED_QT_VERSION 6.8.0)
 find_package(Qt6Core ${REQUIRED_QT_VERSION} REQUIRED NO_MODULE)
 
 find_package(KF6Config ${KF_DEP_VERSION} REQUIRED)
