=== debian/changelog ===
kf6-kdesu (6.19.0+p24.04+vstable+git20251021.0601-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 06:01:22 +0000
