=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kf6-kdesu
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
 Build-Depends: debhelper-compat (= 13),
@@ -9,23 +10,22 @@
                dh-sequence-pkgkde-symbolshelper,
                cmake (>= 3.16~),
                doxygen,
-               extra-cmake-modules (>= 6.20.0~),
-               libkf6config-dev (>= 6.20.0~),
-               libkf6coreaddons-dev (>= 6.20.0~),
-               libkf6i18n-dev (>= 6.20.0~),
-               libkf6pty-dev (>= 6.20.0~),
-               qt6-base-dev (>= 6.8.0~),
-               qt6-tools-dev (>= 6.5.0~),
-Standards-Version: 4.7.2
+               extra-cmake-modules (>= 6.21.0~),
+               libkf6config-dev (>= 6.21.0~),
+               libkf6coreaddons-dev (>= 6.21.0~),
+               libkf6i18n-dev (>= 6.21.0~),
+               libkf6pty-dev (>= 6.21.0~),
+               qt6-base-dev (>= 6.8.0+dfsg~),
+               qt6-tools-dev (>= 6.8.0~),
+Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/frameworks/kdesu
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kf6-kdesu
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kf6-kdesu.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-kdesu
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-kdesu
 Rules-Requires-Root: no
 
 Package: libkf6su-bin
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: runtime files for kdesu
  Framework to handle super user actions.
  .
@@ -43,7 +43,7 @@
 Package: libkf6su-dev
 Section: libdevel
 Architecture: any
-Depends: libkf6pty-dev (>= 6.20.0~),
+Depends: libkf6pty-dev (>= 6.21.0~),
          libkf6su6 (= ${binary:Version}),
          ${misc:Depends},
 Recommends: libkf6su-doc (= ${source:Version}),
