## kf6-kdesu 6.21.0+p24.04+vstable+git20251207.0817

=== debian/changelog ===
kf6-kdesu (6.21.0+p24.04+vstable+git20251207.0817-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 07 Dec 2025 08:17:35 +0000

kf6-kdesu (6.21.0-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 07 Dec 2025 15:12:43 +1000
