## kf6-kdesu 6.21.0+p24.04+vunstable+git20251207.0733

=== CMakeLists.txt ===
--- 
+++ 
@@ -54,8 +54,8 @@
                         PACKAGE_VERSION_FILE "${CMAKE_CURRENT_BINARY_DIR}/KF6SuConfigVersion.cmake"
                         SOVERSION 6)
 ecm_set_disabled_deprecation_versions(
-    QT 6.11.0
-    KF 6.21.0
+    QT 6.10.0
+    KF 6.19.0
 )
 
 ki18n_install(po)
