=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
-               cmake (>= 3.16~),
                doxygen,
-               extra-cmake-modules (>= 6.21.0~),
-               libkf6config-dev (>= 6.21.0~),
-               libkf6coreaddons-dev (>= 6.21.0~),
-               libkf6i18n-dev (>= 6.21.0~),
-               libkf6pty-dev (>= 6.21.0~),
+               extra-cmake-modules (>= 6.22.0~),
+               libkf6config-dev (>= 6.22.0~),
+               libkf6coreaddons-dev (>= 6.22.0~),
+               libkf6i18n-dev (>= 6.22.0~),
+               libkf6pty-dev (>= 6.22.0~),
                qt6-base-dev (>= 6.8.0+dfsg~),
                qt6-tools-dev (>= 6.8.0~),
 Standards-Version: 4.7.0
@@ -43,7 +43,7 @@
 Package: libkf6su-dev
 Section: libdevel
 Architecture: any
-Depends: libkf6pty-dev (>= 6.21.0~),
+Depends: libkf6pty-dev (>= 6.22.0~),
          libkf6su6 (= ${binary:Version}),
          ${misc:Depends},
 Recommends: libkf6su-doc (= ${source:Version}),
