## kf6-kdesu 6.22.0+p24.04+vstable+git20260126.0711

=== debian/changelog ===
kf6-kdesu (6.22.0+p24.04+vstable+git20260126.0711-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 26 Jan 2026 07:11:51 +0000

kf6-kdesu (6.22.0-0neon) Noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 16:44:21 +1000
