## kf6-kdesu 6.22.0+p24.04+vstable+git20260131.0212

=== debian/changelog ===
kf6-kdesu (6.22.0+p24.04+vstable+git20260131.0212-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 02:12:04 +0000
